<style>
.mark-down {text-decoration:line-through;}
.sale {color:#FF0000;}
.upsellInfo 
{ 
	display: block; 
	float: left;
	width: 550px; 
	margin: 0;
}

.upsellItem1, .upsellItem2, .upsellItem3  
{ 
	display: block;
	float:right;
	width: 550px;
	margin: 1px 0 0 0;
	padding: 1px 0 1px 0;
}
.upsellName 
{ 
	float: left;
	/*width: 205px; */
	font: 9pt Arial, Verdana, Helvetica;
	color: black;
	padding: 0px 0 0px 2px;

}
.upsellPricePoint 
{ 
	vertical-align:bottom;
	float: left;
	height: 30px;
	width: 110px;
	font: 9pt Arial, Verdana, Helvetica;
	color: black;
	padding: 4px 0 0px 2px;
}

.upsellItem1 
{ 
	background-color: #eee; 
}
.upsellItem2 
{
	background-color: #fff; 
}
.upsellItem3 
{ 
	background-color: #E8E1CC; 
}
</style><!--
     FILE ARCHIVED ON 15:13:26 Jun 13, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:47:32 Sep 21, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.47
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 15.078
  LoadShardBlock: 177.823 (3)
  PetaboxLoader3.datanode: 131.714 (4)
  PetaboxLoader3.resolve: 195.186 (2)
  load_resource: 212.046
-->